.navigation-wrapper {
  }
 
.navigation-container1 {
  }
 
.navigation-thq-navigation-logo-link-elm1 {
  text-decoration: none;
}
 
.navigation-image1 {
  width: 200px;
  object-fit: cover;
}
 
.navigation-thq-navigation-logo-link-elm2 {
  text-decoration: none;
}
 
.navigation-image2 {
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1;
  background: none;
  object-fit: contain;
  visibility: visible;
  background-color: transparent;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  }
 
.footer-container1 {
  }
 
.footer-image2 {
  width: 200px;
  object-fit: cover;
}
 
.footer-thq-footer-social-links-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.leistungen-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.leistungen-text37 {
  font-weight: 700;
}
 
.leistungen-text39 {
  font-weight: 700;
}
 
.leistungen-text42 {
  font-weight: 700;
}
 
.leistungen-text44 {
  font-weight: 700;
}
 
.leistungen-text47 {
  font-weight: 700;
}
 
.leistungen-text49 {
  font-weight: 700;
}
 
.leistungen-text52 {
  font-weight: 700;
}
 
.leistungen-text54 {
  font-weight: 700;
}
 
.leistungen-text57 {
  font-weight: 700;
}
 
.leistungen-text59 {
  font-weight: 700;
}
 
.leistungen-text62 {
  font-weight: 700;
}
 
.leistungen-text64 {
  font-weight: 700;
}
 
.leistungen-container2 {
  display: none;
}
 
.leistungen-container3 {
  display: contents;
}
